Commits

tm_jee  committed 6332052

WW-1466
upgrade ognl to 2.7.1 and add dependency to javassist (ognl 2.7.1 needs it)

git-svn-id: http://svn.opensymphony.com/svn/webwork/trunk@2970573baa09-0c28-0410-bef9-dab3c582ae83

  • Participants
  • Parent commits e0e412f

Comments (0)

Files changed (1)

             <optional>true</optional>
         </dependency>
 
+        <dependency>
+            <groupId>ognl</groupId>
+            <artifactId>ognl</artifactId>
+            <version>2.7.1</version>
+        </dependency>
+        
+        <dependency>
+            <groupId>jboss</groupId>
+            <artifactId>javassist</artifactId>
+            <version>3.6.ga</version>
+        </dependency>
+
         <!-- Ajax -->
         <dependency>
             <groupId>uk.ltd.getahead</groupId>